[LocalizedFileNames]
Carita De Sol.mp3=@Carita De Sol.mp3,0
Yo Volvere A Tenerte.mp3=@Yo Volvere A Tenerte.mp3,0
Me Voy.mp3=@Me Voy.mp3,0
Me Has Echado Al Olvido.mp3=@Me Has Echado Al Olvido.mp3,0
Amor Que Llena.mp3=@Amor Que Llena.mp3,0
Hablando Del Amor.jpg=@Hablando Del Amor.jpg,0
Contigo.mp3=@Contigo.mp3,0
Por Amor.mp3=@Por Amor.mp3,0
